## kde-l10n-pt 15.12.1

=== 4/CMakeLists.txt ===
add_subdirectory(pt)
