=== 5/pt/docs/kdenetwork/CMakeLists.txt ===
add_subdirectory( krfb )
