=== 5/pt/docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( filelight )
add_subdirectory( kcalc )
add_subdirectory( kcharselect )
