=== 5/pt/docs/CMakeLists.txt ===
add_subdirectory( kdeadmin )
add_subdirectory( kdeedu )
add_subdirectory( kdegames )
add_subdirectory( kdegraphics )
add_subdirectory( kdemultimedia )
add_subdirectory( kdenetwork )
add_subdirectory( kdesdk )
add_subdirectory( kdeutils )
