=== 4/pt/docs/kde-workspace/kcontrol/kwinscreenedges/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/kwinscreenedges )
