## kde-l10n-pt BR-4.1.0

=== docs/kdegraphics/CMakeLists.txt ===
add_subdirectory( gwenview )
add_subdirectory( kamera )
add_subdirectory( kdvi )
add_subdirectory( kgamma )
add_subdirectory( kolourpaint )
add_subdirectory( kruler )
add_subdirectory( ksnapshot )
