=== data/kdeedu/CMakeLists.txt ===
add_subdirectory( khangman )
# KTurtle for KDE4 no longer relies on external files for translation of commands
# and examples. All translation is done via the standard kturtle.po file.
# More information can be found at http://edu.kde.org/kturtle/translator.php
# add_subdirectory( kturtle )
add_subdirectory( klettres )
