=== docs/kdebase-runtime/CMakeLists.txt ===
add_subdirectory( faq )
add_subdirectory( glossary )
add_subdirectory( kdebugdialog )
add_subdirectory( kdesu )
add_subdirectory( khelpcenter )
add_subdirectory( kioslave )
add_subdirectory( quickstart )
add_subdirectory( userguide )
add_subdirectory( visualdict )
