=== docs/kdebase-workspace/CMakeLists.txt ===
add_subdirectory( kdm )
add_subdirectory( klipper )
add_subdirectory( kmenuedit )
add_subdirectory( ksysguard )
add_subdirectory( kxkb )
