=== docs/kdegames/CMakeLists.txt ===
add_subdirectory( katomic )
add_subdirectory( kbattleship )
add_subdirectory( kblackbox )
add_subdirectory( kbounce )
add_subdirectory( kgoldrunner )
add_subdirectory( kjumpingcube )
add_subdirectory( klines )
add_subdirectory( kmahjongg )
add_subdirectory( kmines )
add_subdirectory( kolf )
add_subdirectory( konquest )
add_subdirectory( kpat )
add_subdirectory( kreversi )
add_subdirectory( ksame )
add_subdirectory( kshisen )
add_subdirectory( ksirtet )
add_subdirectory( kspaceduel )
add_subdirectory( ktuberling )
add_subdirectory( lskat )
