=== docs/kdemultimedia/CMakeLists.txt ===
add_subdirectory( juk )
add_subdirectory( kcontrol )
add_subdirectory( kio_audiocd )
add_subdirectory( kmix )
add_subdirectory( krec )
add_subdirectory( kscd )
