## kde-l10n-pt BR-4.1.2

=== docs/kdeadmin/CMakeLists.txt ===
add_subdirectory( kcron )
add_subdirectory( kdat )
add_subdirectory( kpackage )
add_subdirectory( ksysv )
add_subdirectory( kuser )
