=== docs/kdepim/CMakeLists.txt ===
add_subdirectory( api )
add_subdirectory( kaddressbook )
add_subdirectory( kalarm )
add_subdirectory( karm )
add_subdirectory( kjots )
add_subdirectory( kleopatra )
add_subdirectory( knode )
add_subdirectory( knotes )
add_subdirectory( konsolekalendar )
add_subdirectory( kontact )
add_subdirectory( korganizer )
add_subdirectory( korn )
add_subdirectory( kpilot )
add_subdirectory( ktnef )
add_subdirectory( kwatchgnupg )
add_subdirectory( multisynk )
