## kde-l10n-pt BR-4.2.0

=== docs/kdesdk/CMakeLists.txt ===
add_subdirectory( cervisia )
add_subdirectory( kbugbuster )
add_subdirectory( kcachegrind )
add_subdirectory( kompare )
add_subdirectory( lokalize )
add_subdirectory( scripts )
add_subdirectory( umbrello )
