## kde-l10n-pt BR-4.2.1

=== data/kdeedu/kturtle/CMakeLists.txt ===
install( FILES  logohighlightstyle.pt_BR.xml DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax )
FILE(GLOB datafiles *.logo)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/kturtle/examples/pt_BR )
install( FILES  logokeywords.pt_BR.xml DESTINATION ${DATA_INSTALL_DIR}/kturtle/data )
