## kde-l10n-pt BR-4.2.2

=== docs/kdegraphics/CMakeLists.txt ===
add_subdirectory( gwenview )
add_subdirectory( kcontrol )
add_subdirectory( kgamma )
add_subdirectory( kolourpaint )
add_subdirectory( kruler )
add_subdirectory( ksnapshot )
