## kde-l10n-pt BR-4.2.4

=== docs/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,5 @@
 add_subdirectory( kdeaccessibility )
 add_subdirectory( kdeadmin )
-add_subdirectory( kdebase )
 add_subdirectory( kdebase-apps )
 add_subdirectory( kdebase-runtime )
 add_subdirectory( kdebase-workspace )
