=== docs/kdeedu/CMakeLists.txt ===
add_subdirectory( kalzium )
add_subdirectory( kbruch )
add_subdirectory( khangman )
add_subdirectory( kig )
add_subdirectory( kiten )
add_subdirectory( klettres )
add_subdirectory( kmathtool )
add_subdirectory( kmplot )
add_subdirectory( kpercentage )
add_subdirectory( kstars )
add_subdirectory( ktouch )
add_subdirectory( kturtle )
add_subdirectory( kwordquiz )
