=== docs/kdepim/CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,6 @@
 add_subdirectory( konsolekalendar )
 add_subdirectory( kontact )
 add_subdirectory( korganizer )
-add_subdirectory( korn )
 add_subdirectory( kpilot )
 add_subdirectory( ktnef )
 add_subdirectory( kwatchgnupg )
