=== docs/kdesdk/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,7 @@
 add_subdirectory( cervisia )
+add_subdirectory( kapptemplate )
+add_subdirectory( kate )
+add_subdirectory( kate-plugins )
 add_subdirectory( kbugbuster )
 add_subdirectory( kcachegrind )
 add_subdirectory( kompare )
