## kde-l10n-pt BR-4.3.1

=== docs/kdeedu/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,5 @@
+add_subdirectory( blinken )
+add_subdirectory( kalgebra )
 add_subdirectory( kalzium )
 add_subdirectory( kbruch )
 add_subdirectory( khangman )
@@ -11,3 +13,5 @@
 add_subdirectory( ktouch )
 add_subdirectory( kturtle )
 add_subdirectory( kwordquiz )
+add_subdirectory( marble )
+add_subdirectory( step )
