=== docs/kdeedu/kig/CMakeLists.txt ===
add_subdirectory( scripting-api )
kde4_create_manpage(man-kig.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
