## kde-l10n-pt BR-4.3.2

=== docs/kdegames/CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,15 @@
 add_subdirectory( katomic )
 add_subdirectory( kbattleship )
 add_subdirectory( kblackbox )
+add_subdirectory( kblocks )
 add_subdirectory( kbounce )
+add_subdirectory( kbreakout )
 add_subdirectory( kgoldrunner )
 add_subdirectory( kjumpingcube )
 add_subdirectory( klines )
 add_subdirectory( kmahjongg )
 add_subdirectory( kmines )
+add_subdirectory( knetwalk )
 add_subdirectory( kolf )
 add_subdirectory( konquest )
 add_subdirectory( kpat )
