=== docs/kdemultimedia/CMakeLists.txt ===
add_subdirectory( dragonplayer )
add_subdirectory( juk )
add_subdirectory( kcontrol )
add_subdirectory( kioslave )
add_subdirectory( kmix )
add_subdirectory( krec )
add_subdirectory( kscd )
