## kde-l10n-pt BR-4.3.4

=== docs/kdegames/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+add_subdirectory( kapman )
 add_subdirectory( katomic )
 add_subdirectory( kbattleship )
 add_subdirectory( kblackbox )
@@ -16,7 +17,6 @@
 add_subdirectory( kreversi )
 add_subdirectory( ksame )
 add_subdirectory( kshisen )
-add_subdirectory( ksirtet )
 add_subdirectory( kspaceduel )
 add_subdirectory( ktuberling )
 add_subdirectory( lskat )
