## kde-l10n-pt BR-4.3.5

=== docs/kdeedu/CMakeLists.txt ===
--- 
+++ 
@@ -6,9 +6,7 @@
 add_subdirectory( kig )
 add_subdirectory( kiten )
 add_subdirectory( klettres )
-add_subdirectory( kmathtool )
 add_subdirectory( kmplot )
-add_subdirectory( kpercentage )
 add_subdirectory( kstars )
 add_subdirectory( ktouch )
 add_subdirectory( kturtle )
