## kde-l10n-pt BR-4.4.0

=== docs/kdeadmin/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kcron )
add_subdirectory( kdat )
add_subdirectory( ksystemlog )
add_subdirectory( ksysv )
add_subdirectory( kuser )
add_subdirectory( lilo-config )
