=== docs/kdebase-apps/kappfinder/CMakeLists.txt ===
kde4_create_manpage(man-kappfinder.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
