=== docs/kdebase-apps/kinfocenter/CMakeLists.txt ===
add_subdirectory( devices )
add_subdirectory( dma )
add_subdirectory( interrupts )
add_subdirectory( ioports )
add_subdirectory( memory )
add_subdirectory( nics )
add_subdirectory( opengl )
add_subdirectory( partitions )
add_subdirectory( pci )
add_subdirectory( processor )
add_subdirectory( protocols )
add_subdirectory( samba )
add_subdirectory( scsi )
add_subdirectory( sound )
add_subdirectory( usb )
add_subdirectory( view1394 )
add_subdirectory( xserver )
