=== docs/kdebase-runtime/kcontrol/CMakeLists.txt ===
add_subdirectory( attica )
add_subdirectory( bookmarks )
add_subdirectory( cache )
add_subdirectory( componentchooser )
add_subdirectory( cookies )
add_subdirectory( ebrowsing )
add_subdirectory( emoticons )
add_subdirectory( filemanager )
add_subdirectory( filetypes )
add_subdirectory( helpindex )
add_subdirectory( history )
add_subdirectory( icons )
add_subdirectory( kcmcgi )
add_subdirectory( kcmcss )
add_subdirectory( kcmlaunch )
add_subdirectory( kcmnotify )
add_subdirectory( kded )
add_subdirectory( kdm )
add_subdirectory( khtml-adblock )
add_subdirectory( khtml-behavior )
add_subdirectory( khtml-general )
add_subdirectory( khtml-java-js )
add_subdirectory( khtml-plugins )
add_subdirectory( language )
add_subdirectory( nepomuk )
add_subdirectory( netpref )
add_subdirectory( paths )
add_subdirectory( performance )
add_subdirectory( phonon )
add_subdirectory( proxy )
add_subdirectory( smb )
add_subdirectory( solid-device-automounter )
add_subdirectory( spellchecking )
add_subdirectory( trash )
add_subdirectory( useragent )
