## kde-l10n-pt BR-4.4.5

=== docs/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+add_subdirectory( common )
 add_subdirectory( kdeaccessibility )
 add_subdirectory( kdeadmin )
 add_subdirectory( kdebase-apps )
@@ -10,6 +11,8 @@
 add_subdirectory( kdemultimedia )
 add_subdirectory( kdenetwork )
 add_subdirectory( kdepim )
+add_subdirectory( kdepimlibs )
+add_subdirectory( kdereview )
 add_subdirectory( kdesdk )
 add_subdirectory( kdetoys )
 add_subdirectory( kdeutils )
