=== docs/kdebase-runtime/kcontrol/CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,6 @@
 add_subdirectory( kcmlaunch )
 add_subdirectory( kcmnotify )
 add_subdirectory( kded )
-add_subdirectory( kdm )
 add_subdirectory( khtml-adblock )
 add_subdirectory( khtml-behavior )
 add_subdirectory( khtml-general )
@@ -24,7 +23,6 @@
 add_subdirectory( language )
 add_subdirectory( nepomuk )
 add_subdirectory( netpref )
-add_subdirectory( paths )
 add_subdirectory( performance )
 add_subdirectory( phonon )
 add_subdirectory( proxy )
