## kde-l10n-pt BR-4.5.3

=== docs/kdebase-runtime/CMakeLists.txt ===
add_subdirectory( glossary )
add_subdirectory( kcontrol )
add_subdirectory( kdebugdialog )
add_subdirectory( kdesu )
add_subdirectory( khelpcenter )
add_subdirectory( kioslave )
add_subdirectory( knetattach )
add_subdirectory( nepomuk )
