## kde-l10n-pt BR-4.6.0

=== docs/kdesdk/CMakeLists.txt ===
add_subdirectory( cervisia )
add_subdirectory( kapptemplate )
add_subdirectory( kate )
add_subdirectory( kbugbuster )
add_subdirectory( kcachegrind )
add_subdirectory( kmtrace )
add_subdirectory( kompare )
add_subdirectory( lokalize )
add_subdirectory( okteta )
add_subdirectory( poxml )
add_subdirectory( scripts )
add_subdirectory( umbrello )
