## kde-l10n-pt BR-4.6.5

=== docs/kdebase-runtime/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+add_subdirectory( documentationnotfound )
 add_subdirectory( glossary )
 add_subdirectory( kcontrol )
 add_subdirectory( kdebugdialog )
@@ -6,3 +7,4 @@
 add_subdirectory( kioslave )
 add_subdirectory( knetattach )
 add_subdirectory( nepomuk )
+add_subdirectory( onlinehelp )
