## kde-l10n-pt BR-4.9.0

=== docs/kdereview/CMakeLists.txt ===
add_subdirectory( mancala )
add_subdirectory( picmi )
