## kde-l10n-pt BR-4.9.3

=== docs/kdelibs/kcookiejar4/CMakeLists.txt ===
kde4_create_manpage(man-kcookiejar4.8.docbook 8 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
