## kde-l10n-pt BR-4.9.97

=== docs/kdereview/plasmate/CMakeLists.txt ===
add_subdirectory( engineexplorer )
add_subdirectory( plasmoidviewer )
