## kde-l10n-pt BR-4.10.90

=== docs/kdereview/CMakeLists.txt ===
add_subdirectory( kartesio )
