## kde-l10n-pt BR-4.12.1

=== docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( filelight )
add_subdirectory( kcalc )
add_subdirectory( kcharselect )
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( ktimer )
add_subdirectory( kwallet )
add_subdirectory( sweeper )
