## kde-l10n-pt BR-14.11.80

=== data/kdeedu/CMakeLists.txt ===
add_subdirectory(kanagram)
add_subdirectory(khangman)
add_subdirectory(klettres)
