=== docs/kdeedu/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,10 @@
+add_subdirectory( artikulate )
 add_subdirectory( blinken )
+add_subdirectory( cantor )
 add_subdirectory( kalgebra )
 add_subdirectory( kalzium )
 add_subdirectory( kbruch )
+add_subdirectory( kgeography )
 add_subdirectory( khangman )
 add_subdirectory( kig )
 add_subdirectory( kiten )
@@ -12,4 +15,7 @@
 add_subdirectory( kturtle )
 add_subdirectory( kwordquiz )
 add_subdirectory( marble )
+add_subdirectory( pairseditor )
+add_subdirectory( parley )
+add_subdirectory( rocs )
 add_subdirectory( step )
