## kde-l10n-pt BR-14.11.90

=== 5/pt_BR/docs/kdeedu/CMakeLists.txt ===
add_subdirectory( kalgebra )
add_subdirectory( khangman )
