=== 4/pt_BR/data/kdeedu/klettres/CMakeLists.txt ===

add_subdirectory(alpha)
add_subdirectory(syllab)

install( FILES  sounds.xml DESTINATION ${DATA_INSTALL_DIR}/klettres/pt_BR )
