## kde-l10n-pt BR-14.11.95

=== 5/pt_BR/docs/kdeedu/kig/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kig )
