## kde-l10n-pt BR-14.12.1

=== 5/pt_BR/docs/kdeedu/CMakeLists.txt ===
add_subdirectory( kalgebra )
add_subdirectory( khangman )
add_subdirectory( kig )
add_subdirectory( parley )
