## kde-l10n-pt BR-14.12.3

=== 5/pt_BR/data/kdeedu/kanagram/CMakeLists.txt ===
FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/pt_BR )

install( FILES  pt_BR.txt  DESTINATION ${DATA_INSTALL_DIR}/khangman )
