## kde-l10n-pt BR-15.04.0

=== 4/pt_BR/docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( kwalletmanager )
add_subdirectory( sweeper )
