## kde-l10n-pt BR-15.04.1

=== 5/pt_BR/docs/CMakeLists.txt ===
add_subdirectory( applications )
add_subdirectory( kdeadmin )
add_subdirectory( kdeedu )
add_subdirectory( kdegames )
add_subdirectory( kdegraphics )
add_subdirectory( kdemultimedia )
add_subdirectory( kdesdk )
add_subdirectory( kdetoys )
add_subdirectory( kdeutils )
