## kde-l10n-pt BR-15.04.3

=== 4/pt_BR/docs/kdeedu/CMakeLists.txt ===
add_subdirectory( artikulate )
add_subdirectory( kalzium )
add_subdirectory( kig )
add_subdirectory( ktouch )
add_subdirectory( marble )
add_subdirectory( pairseditor )
add_subdirectory( parley )
add_subdirectory( step )
