## kde-l10n-pt BR-15.08.0

=== 4/pt_BR/docs/kdeedu/CMakeLists.txt ===
add_subdirectory( artikulate )
add_subdirectory( kalzium )
add_subdirectory( ktouch )
