=== 5/pt_BR/docs/kdeadmin/CMakeLists.txt ===
add_subdirectory( kcron )
