## kde-l10n-pt BR-15.08.1

=== 4/pt_BR/docs/kdeutils/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( sweeper )
