## kde-l10n-pt BR-15.08.3

=== 4/pt_BR/docs/kdegraphics/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kolourpaint )
add_subdirectory( ksnapshot )
add_subdirectory( okular )
