## kde-l10n-pt BR-16.03.90

=== 5/pt_BR/docs/pim/CMakeLists.txt ===
add_subdirectory( kleopatra )
add_subdirectory( kwatchgnupg )
