## kde-l10n-pt BR-16.04.2

=== 5/pt_BR/docs/pim/kwatchgnupg/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kwatchgnupg )
