## kde-l10n-pt BR-16.04.3

=== 5/pt_BR/data/CMakeLists.txt ===
add_subdirectory(global)
add_subdirectory(kdeedu)
