## kde-l10n-pt BR-16.07.80

=== 5/pt_BR/docs/pim/CMakeLists.txt ===
add_subdirectory( kioslave5 )
add_subdirectory( kleopatra )
add_subdirectory( kwatchgnupg )
