=== 5/pt_BR/docs/kdegames/CMakeLists.txt ===
add_subdirectory( bomber )
add_subdirectory( bovo )
add_subdirectory( granatier )
add_subdirectory( kapman )
add_subdirectory( katomic )
add_subdirectory( kblackbox )
add_subdirectory( kblocks )
add_subdirectory( kbounce )
add_subdirectory( kbreakout )
add_subdirectory( kdiamond )
add_subdirectory( kfourinline )
add_subdirectory( killbots )
add_subdirectory( kiriki )
add_subdirectory( kjumpingcube )
add_subdirectory( klickety )
add_subdirectory( klines )
add_subdirectory( kmahjongg )
add_subdirectory( kmines )
add_subdirectory( knavalbattle )
add_subdirectory( knetwalk )
add_subdirectory( kollision )
add_subdirectory( kpat )
add_subdirectory( kshisen )
add_subdirectory( ksquares )
add_subdirectory( ktuberling )
add_subdirectory( picmi )
