## kde-l10n-pt BR-16.11.90

=== 5/pt_BR/docs/kdegraphics/gwenview/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR gwenview )
