=== 5/pt_BR/docs/pim/akonadi_archivemail_agent/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR akonadi_archivemail_agent )
