## kde-l10n-pt BR-16.12.1

=== 5/pt_BR/docs/applications/CMakeLists.txt ===
add_subdirectory( dolphin )
add_subdirectory( fundamentals )
add_subdirectory( glossary )
add_subdirectory( kate )
add_subdirectory( katepart )
add_subdirectory( kcontrol5 )
add_subdirectory( kfind )
add_subdirectory( khelpcenter )
add_subdirectory( konqueror )
add_subdirectory( konsole )
add_subdirectory( kwrite )
add_subdirectory( onlinehelp )
