=== 5/pt_BR/docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( filelight )
add_subdirectory( kcalc )
add_subdirectory( kcharselect )
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( kteatime )
add_subdirectory( ktimer )
add_subdirectory( kwallet5 )
