## kde-l10n-pt BR-17.03.80

=== 5/pt_BR/messages/CMakeLists.txt ===
add_subdirectory(applications)
add_subdirectory(kdeadmin)
add_subdirectory(kdeedu)
add_subdirectory(kdegames)
add_subdirectory(kdegraphics)
add_subdirectory(kdemultimedia)
add_subdirectory(kdenetwork)
add_subdirectory(kdepim-runtime)
add_subdirectory(kdesdk)
add_subdirectory(kdeutils)
add_subdirectory(pim)
