=== 5/pt_BR/docs/kdeadmin/CMakeLists.txt ===
add_subdirectory( kcontrol5 )
add_subdirectory( ksystemlog )
