=== 5/pt_BR/docs/kdegames/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 add_subdirectory( bomber )
 add_subdirectory( bovo )
 add_subdirectory( granatier )
+add_subdirectory( kajongg )
 add_subdirectory( kapman )
 add_subdirectory( katomic )
 add_subdirectory( kblackbox )
