=== 5/pt_BR/docs/kdemultimedia/kioslave5/audiocd/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kioslave5/audiocd )
